Post Fri Jan 28, 2011 3:15 pm

Add XSSF into Metasploit Framework on Ubuntu

This is a tutorial to help you get the Cross-site Scripting Framework (XSSF) installed into MetaSploit on an Ubuntu distro.  These are excellent notes to help you get around those annoying errors like MySQL not started, incorrect version of Ruby, where to find the XSSF.zip  I hope this saves someone a few CPU cycles. 

If you have not heard of XSSF then do a GTS (Google That $hit!)

http://bit.ly/hNYgI3